Subject: Re: [GIT PULL 00/13] perf/core improvements and fixes

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Thu, 25 Jun 2015 10:48:06 -0300

Em Thu, Jun 25, 2015 at 09:31:41AM +0200, Ingo Molnar escreveu:
> Pulled, thanks a lot Arnaldo!
> 
> Btw., one small thing I noticed about the status line in perf top: if I ever use 
> 'f' to freeze/unfreeze events, the following message:
> 
>   Press 'f' to disable the events or 'h' to see other hotkeys
> 
> sticks around forever, even after I look into annotation and exit it, etc.
 
> So I don't mind some default, helpful message there (such as 'Press 'h' to see 
> hotkeys'), but it appears this particular message is context and usage sensitive, 
> which wasn't really the goal, right?

Agreed, some more work is needed to change that message in more places,
will do it eventually.

- Arnaldo